#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mutable-containers
version:              0.3.4
visibility:           public
id:                   mutable-containers-0.3.4-xRRKU9oAOYC1Zg3o8Yma9
key:                  mutable-containers-0.3.4-xRRKU9oAOYC1Zg3o8Yma9
license:              MIT
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Abstactions and concrete implementations of mutable containers

description:
    See docs and README at <http://www.stackage.org/package/mutable-containers>

category:             Data
abi:                  4980d8d5c554512503378c0ab736c61e
exposed:              True
exposed-modules:      Data.Mutable
hidden-modules:
    Data.Mutable.BRef Data.Mutable.Class Data.Mutable.Deque
    Data.Mutable.DLList Data.Mutable.PRef Data.Mutable.SRef
    Data.Mutable.URef Paths_mutable_containers

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mutable-containers-0.3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mutable-containers-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mutable-containers-0.3.4
hs-libraries:         HSmutable-containers-0.3.4-xRRKU9oAOYC1Zg3o8Yma9
depends:
    base-4.15.0.0 containers-0.6.4.1 ghc-prim-0.7.0
    mono-traversable-1.0.15.1-8h2aAVr8Ss37789qhfDCir
    primitive-0.7.2.0-CcLwwKTNpeU15LbVKU3jRF
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:
    /usr/share/doc/haskell-mutable-containers/html/mutable-containers.haddock

haddock-html:         /usr/share/doc/haskell-mutable-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

